<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
    <script src="main.js"></script>

    <title>Exemple Jquery</title>
</head>
<body>
    <h1>POST AJAX avec jQuery</h1>

    <form>
        <div class="box">
            <label>Nom : </label>
            <input type="text" name="nom" id="nom" />
        </div>
        <div class="box">
            <label>Prenom : </label>
            <input type="text" name="prenom" id="prenom" />
        </div>

        <input type="button" id="submit" value="envoyez" />

    </form>
   
</body>
</html>